//login header
@import "../variables"
.login-header
  .wrap
    padding: 14px 0
    border-bottom: 1px solid #C9C9C9
    .login-nav
      display: flex
      justify-content: space-between
      .login-main__list
        display: flex
        align-items: center
        padding-left: 0
        list-style: none
        .main__item
          margin-right: 45px
          &:last-child
            margin-right: 0
          .main__link
            svg
              margin-right: 1rem
      .login-sub__list
        display: flex
        align-items: center
        padding-left: 0
        list-style: none
        .login-sub__item
          margin-right: 55px
          &:last-child
            margin-right: 0

